#ifndef SETTINGS_H
#define SETTINGS_H

#include <string>

class Settings {

public:

	std::string path = "/mnt/firma/kunden/HandyGames/daten";
	std::vector<std::string> classNames = {"forwardbend", "jumpingjack", "kneebend", "pushups", "situps"};

	static int classToInt(const std::string className) {
		if ("forwardbend" == className) {return 0;}
		if ("jumpingjack" == className) {return 1;}
		if ("kneebend" == className) {return 2;}
		if ("pushups" == className) {return 3;}
		if ("situps" == className) {return 4;}
		throw "error";
	}

};

#endif // SETTINGS_H

